<?php 
include "../begin.htm";
echo "Pictures and modules first";
include "../begin1.htm";
echo "Pictures and modules first";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/Pictures_and_modules_first/Pictures_and_modules_first.php';
include "../time.php";
include "../end.php";
?>